---
name: API Change Report
about: Let us know if an upstream change to the API has occurred that needs to be triaged.
labels: 'api change :up:'
---

# [API](https://docs.structurely.com) Change Report

> Note: Whether our services are affected by the upstream change or not will greatly affect the speed of resolution. We welcome you to open a PR if you are able to.

## What endpoint has changed

- [ ] [Agents](https://docs.structurely.com/#agents)
- [ ] [Leads](https://docs.structurely.com/#leads)
- [ ] [Conversations](https://docs.structurely.com/#conversations)
- [ ] [Conversation Webhooks](https://docs.structurely.com/#conversation-webhooks)
- [ ] Other

## Change information

- [ ] Breaking change
- [ ] Non-breaking change
- [ ] A new endpoint has been added
- [ ] Additional values are being returned by an endpoint

>Note: [This is how we define a breaking vs non-breaking change](https://help.projectorpsa.com/display/AD/Breaking+vs+Non-Breaking+Changes)

## Documentation

If applicable, link us to an issue/PR on the [official documentation repo](https://github.com/structurely/datalayer-docs):

<!-- structurely/datalayer-docs# -->

If the change has been documented, please paste the link to the change on the live doc site or commit on their repo.

If the change has not been documented, please give us as much information as possible on how to confirm the change for ourselves.

Any of these would be very helpful:

- cURL command or Postman/Hoppscotch/Paw snippet
- Raw request output
- Create a failing test case in our test suite

## Additional context

<!-- Let us know if you can open a PR to address this change or add anything else that may be important to know while triaging. -->
